<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5348300de919a09dc44ce21fed2efc23">
  <dict>
    <!--2023-02-11 10:06:49.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:49.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2023-02-11 10:06:49.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
